Subject: Re: gcc from Cygwin
From: Jon Ericson <[email-masked]>
To: "Naveen Kansara" <[email-masked]>
Cc: [email-masked]
Date: 07 Mar 2001 01:19:21 -0800

"Naveen Kansara" <[email-masked]> writes:

> I have installed a gcc compiler for language 'C' from cygwin -- I
> don't know the version but when I invoke Cygwin B20 I get a dos
> window(see attached file cygwin.jpg) with error message "Too many
> parameters Bad command or file name" -- Can you provide the cure for
> this problem?

http://cygwin.com/setup.exe installs a *free* upgrade to Cygwin 1.1.8.
B20 was beta and is no longer supported.

(Who can resist free? :)

Jon

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple